﻿@model int;

@if(Model > 0)
{
    <li class="nav-item">
        <a class="nav-link text-dark" asp-controller="Orders" asp-action="ShoppingCart">
            <i class="bi bi-cart4">
                @Model
            </i>
        </a>
    </li>
}